Bug 510074 - rotated monitor display is offset
rotated monitor display is offset
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-07-07 11:53 EDT by Matthias Clasen
Modified: 2009-08-26 10:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 10:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-07-07 11:53:06 EDT
T61 with 965 graphics, external monitor is plugged in and configured as follows (using gnome-display-properties):

VGA1 connected 1024x1280+1680+0 left (normal left inverted right x axis y axis) 338mm x 270mm

LVDS1 connected 1680x1050+0+0 (normal left inverted right x axis y axis) 331mm x 207mm

The y == 0 line doesn't align with the left edge of the monitor, but instead appears about 2/3s to the right, with the top half of the image below it, and the bottom half above it.
Comment 1 Matthias Clasen 2009-07-07 11:57:50 EDT
Making matters worse is that input does not seem to have the same offset, so clicking things on the rotated screen is _extremely_ hard....
Comment 2 Matthias Clasen 2009-08-14 15:50:22 EDT
Still happening.
Comment 3 Matěj Cepl 2009-08-14 18:12:22 EDT
I think we could use /var/log/Xorg.0.log, so that we have some clue what Xserver thinks about.

Note You need to log in before you can comment on or make changes to this bug.